libmysqlclient_r.so.16

Простые/общие вопросы по UNIX системам. Спросите здесь, если вы новичок

Модераторы: vadim64, terminus

Правила форума
Убедительная просьба юзать теги [cоde] при оформлении листингов.
Сообщения не оформленные должным образом имеют все шансы быть незамеченными.
Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-16 16:21:01

Gamerman писал(а):Пакет, который зависит от мускульной библиотеки при пересборке подцепит ту, которая установлена в системе.
прога которую требует эту библиотеку собиралась вручную без портов поэтому никто ничего за собой не потянет ....

подскажите: сделал portupgrade -aFDrR получил :

Код: Выделить всё

** Listing the failed packages (-:ignored / *:skipped / !:failed)
        - devel/automake110 (port directory error)
        - devel/automake19 (port directory error)
        - ftp/curl (marked as IGNORE)
        - math/libgmp4 (port directory error)
        - www/mod_rpaf (marked as IGNORE)
        ! net-mgmt/nettop (nettop-0.2.3_1)      (fetch error)
        * lang/php5 (php5-pcre-5.2.11)
        * audio/icecast2 (icecast2-2.3.2_2,1)
        * net/mediatomb (mediatomb-0.11.0_2)
        * audio/streamtranscoder (streamtranscoder-1.2.8_4)
        * lang/php5 (php5-spl-5.2.11)
ошибки эти некритичны???

Хостинговая компания Host-Food.ru
Хостинг HostFood.ru
 

Услуги хостинговой компании Host-Food.ru

Хостинг HostFood.ru

Тарифы на хостинг в России, от 12 рублей: https://www.host-food.ru/tariffs/hosting/
Тарифы на виртуальные сервера (VPS/VDS/KVM) в РФ, от 189 руб.: https://www.host-food.ru/tariffs/virtualny-server-vps/
Выделенные сервера, Россия, Москва, от 2000 рублей (HP Proliant G5, Intel Xeon E5430 (2.66GHz, Quad-Core, 12Mb), 8Gb RAM, 2x300Gb SAS HDD, P400i, 512Mb, BBU):
https://www.host-food.ru/tariffs/vydelennyi-server-ds/
Недорогие домены в популярных зонах: https://www.host-food.ru/domains/

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-16 23:29:05

всё таки решил обновиться вот что вывело в конце

Код: Выделить всё

Build complete.
Don't forget to run 'make test'.
--->  Backing up the old version
--->  Uninstalling the old version
Stale dependency: php5-gd-5.2.11 --> php5-5.3.5 -- manually run 'pkgdb -F' to fix, or specify -O to force.
--->  Skipping 'lang/php5-extensions' (php5-extensions-1.3) because a requisite package 'php5-zlib-5.2.11' (archivers/php5-zlib) failed (specify -k to force)
** Listing the failed packages (-:ignored / *:skipped / !:failed)
        - devel/automake110 (port directory error)
        - devel/automake19 (port directory error)
        - ftp/curl (marked as IGNORE)
        - math/libgmp4 (port directory error)
        - www/mod_rpaf (marked as IGNORE)
        ! devel/autoconf (autoconf-2.62)        (install error)
        - www/apache22 (apache-2.2.13)
        ! lang/php5 (php5-5.2.11)       (uninstall error)
        * audio/icecast2 (icecast2-2.3.2_2,1)
        * lang/php5 (php5-pcre-5.2.11)
        ! multimedia/x264 (x264-0.0.20081218)   (unknown build error)
        * multimedia/ffmpeg (ffmpeg-0.5,1)
        * net/mediatomb (mediatomb-0.11.0_2)
        * audio/streamtranscoder (streamtranscoder-1.2.8_4)
        * lang/php5 (php5-spl-5.2.11)
        ! databases/php5-mysql (php5-mysql-5.2.11)      (missing header)
        ! converters/php5-iconv (php5-iconv-5.2.11)     (missing header)
        * security/php5-filter (php5-filter-5.2.11)
        ! textproc/php5-xml (php5-xml-5.2.11)   (new compiler error)
        ! archivers/php5-zlib (php5-zlib-5.2.11)        (uninstall error)
        ! textproc/php5-ctype (php5-ctype-5.2.11)       (uninstall error)
        ! sysutils/php5-posix (php5-posix-5.2.11)       (uninstall error)
        ! textproc/php5-xmlwriter (php5-xmlwriter-5.2.11)       (uninstall error)
        ! devel/php5-json (php5-json-5.2.11)    (uninstall error)
        ! textproc/php5-simplexml (php5-simplexml-5.2.11)       (compiler error)
        * textproc/php5-dom (php5-dom-5.2.11)
        ! security/php5-hash (php5-hash-5.2.11) (uninstall error)
        ! databases/php5-pdo (php5-pdo-5.2.11)  (new compiler error)
        ! devel/php5-gettext (php5-gettext-5.2.11)      (uninstall error)
        ! devel/php5-tokenizer (php5-tokenizer-5.2.11)  (missing header)
        * databases/php5-pdo_sqlite (php5-pdo_sqlite-5.2.11)
        ! www/php5-session (php5-session-5.2.11)        (uninstall error)
        * databases/php5-sqlite (php5-sqlite-5.2.11)
        * textproc/php5-xmlreader (php5-xmlreader-5.2.11)
        ! archivers/php5-zip (php5-zip-5.2.11)  (missing header)
        ! graphics/php5-gd (php5-gd-5.2.11)     (uninstall error)
        * lang/php5-extensions (php5-extensions-1.3)
что теперь с этим делать?

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-16 23:41:24

Код: Выделить всё

$ pkg_version -v | grep '<'
autoconf-2.62                       <   needs updating (port has 2.68)
curl-7.19.6_1                       <   needs updating (port has 7.21.3)
ffmpeg-0.5,1                        <   needs updating (port has 0.6.1_3,1)
icecast2-2.3.2_2,1                  <   needs updating (port has 2.3.2_7,1)
mediatomb-0.11.0_2                  <   needs updating (port has 0.12.1_2)
php5-5.2.11                         <   needs updating (port has 5.3.5)
php5-ctype-5.2.11                   <   needs updating (port has 5.3.5)
php5-dom-5.2.11                     <   needs updating (port has 5.3.5)
php5-extensions-1.3                 <   needs updating (port has 1.4)
php5-filter-5.2.11                  <   needs updating (port has 5.3.5)
php5-gd-5.2.11                      <   needs updating (port has 5.3.5)
php5-gettext-5.2.11                 <   needs updating (port has 5.3.5)
php5-hash-5.2.11                    <   needs updating (port has 5.3.5)
php5-iconv-5.2.11                   <   needs updating (port has 5.3.5)
php5-json-5.2.11                    <   needs updating (port has 5.3.5)
php5-mysql-5.2.11                   <   needs updating (port has 5.3.5)
php5-pcre-5.2.11                    <   needs updating (port has 5.3.5)
php5-pdo-5.2.11                     <   needs updating (port has 5.3.5)
php5-pdo_sqlite-5.2.11              <   needs updating (port has 5.3.5)
php5-posix-5.2.11                   <   needs updating (port has 5.3.5)
php5-session-5.2.11                 <   needs updating (port has 5.3.5)
php5-simplexml-5.2.11               <   needs updating (port has 5.3.5)
php5-spl-5.2.11                     <   needs updating (port has 5.3.5)
php5-sqlite-5.2.11                  <   needs updating (port has 5.3.5)
php5-tokenizer-5.2.11               <   needs updating (port has 5.3.5)
php5-xml-5.2.11                     <   needs updating (port has 5.3.5)
php5-xmlreader-5.2.11               <   needs updating (port has 5.3.5)
php5-xmlwriter-5.2.11               <   needs updating (port has 5.3.5)
php5-zip-5.2.11                     <   needs updating (port has 5.3.5)
php5-zlib-5.2.11                    <   needs updating (port has 5.3.5)
streamtranscoder-1.2.8_4            <   needs updating (port has 1.2.8_7)
x264-0.0.20081218                   <   needs updating (port has 0.110.1820)

Аватара пользователя
unix-admin
ст. сержант
Сообщения: 324
Зарегистрирован: 2010-11-26 12:43:04
Откуда: Cornucopia

Re: libmysqlclient_r.so.16

Непрочитанное сообщение unix-admin » 2011-01-17 9:46:49

1. Для начала выполнить то, что вам советует portupgrade:
Гость писал(а):manually run 'pkgdb -F' to fix, or specify -O to force.
2. А затем почитать /usr/ports/UPDATING на предмет ошибок установки версий ваших портов.

3. Попытаться проапгрейдить каждый порт в ручную.

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 10:17:07

Я уже тут чёто набоянил...ппц
вот теперь не могу поставить php5-extension :cry:

Код: Выделить всё

sudo make install clean
===>   php5-extensions-1.4 depends on file: /usr/local/include/php/main/php.h - found
===>   php5-extensions-1.4 depends on file: /usr/local/lib/php/20090626/ctype.so - not found
===>    Verifying install for /usr/local/lib/php/20090626/ctype.so in /usr/ports/textproc/php5-ctype
===>  Installing for php5-ctype-5.3.5
===>   php5-ctype-5.3.5 depends on file: /usr/local/include/php/main/php.h - found
===>   Generating temporary packing list
===>  Checking if textproc/php5-ctype already installed
===>   php5-ctype-5.3.5 is already installed
      You may wish to ``make deinstall'' and install this port again
      by ``make reinstall'' to upgrade it properly.
      If you really wish to overwrite the old port of textproc/php5-ctype
      without deleting it first, set the variable "FORCE_PKG_REGISTER"
      in your environment or the "make install" command line.
*** Error code 1

Stop in /usr/ports/textproc/php5-ctype.
*** Error code 1

Stop in /usr/ports/lang/php5-extensions.
*** Error code 1

Stop in /usr/ports/lang/php5-extensions.
как это вылечить ??

Код: Выделить всё

/usr/local/lib/php/20090626/ctype.so - not found

Аватара пользователя
Gamerman
капитан
Сообщения: 1717
Зарегистрирован: 2009-05-17 21:01:23
Откуда: Украина, Ужгород - Днепр
Контактная информация:

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Gamerman » 2011-01-17 10:23:08

Код: Выделить всё

сd /usr/ports/textproc/php5-ctype
make deinstall
Если что, потом через зависимости подтянется.
Глюк глюком вышибают!

Аватара пользователя
unix-admin
ст. сержант
Сообщения: 324
Зарегистрирован: 2010-11-26 12:43:04
Откуда: Cornucopia

Re: libmysqlclient_r.so.16

Непрочитанное сообщение unix-admin » 2011-01-17 10:27:18

portupgrade -fR lang/php5-extensions

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 12:14:14

я кажется с этим portupgradом Всю систему угробил!!! :st: :st: :st: :st: :st: теперь и сайт не работает

Код: Выделить всё

PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/ctype.so' - Cannot open "/usr/local
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/dom.so' - Cannot open "/usr/local/l
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/gd.so' - Cannot open "/usr/local/li
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/gettext.so' - Cannot open "/usr/loc
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/hash.so' - Cannot open "/usr/local/
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/iconv.so' - Cannot open "/usr/local
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/json.so' - Cannot open "/usr/local/
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/mysql.so' - Cannot open "/usr/local
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/pdo.so' - Cannot open "/usr/local/l
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/pdo_sqlite.so' - Cannot open "/usr/
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/posix.so' - Cannot open "/usr/local
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/session.so' - Cannot open "/usr/loc
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/simplexml.so' - Cannot open "/usr/l
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/sqlite.so' - Cannot open "/usr/loca
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/tokenizer.so' - Cannot open "/usr/l
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/xml.so' - Cannot open "/usr/local/l
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/xmlreader.so' - Cannot open "/usr/l
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/xmlwriter.so' - Cannot open "/usr/l
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20060613/zlib.so' - Cannot open "/usr/local/
[Mon Jan 17 20:06:30 2011] [notice] Apache/2.2.17 (FreeBSD) DAV/2 configured -- resuming normal operations
что делать? :bn:

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 12:18:55

unix-admin писал(а):portupgrade -fR lang/php5-extensions
что это даст? я в ручную всё снёс и поставил php5-extensions, да и кстати теперь мне нужна libmysqlclient_r.so.15 :-D :ROFL: :Yahoo!: :st:

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 12:22:17

кстать апач с какогото хрена удалился и поставился 1.0 я его тож потом вручную снёс и поставил другой

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 12:29:36

Код: Выделить всё

./proftpd start
Starting proftpd.
/libexec/ld-elf.so.1: Shared object "libmysqlclient.so.15" not found, required by "proftpd"
./proftpd: WARNING: failed to start proftpd

Аватара пользователя
Gamerman
капитан
Сообщения: 1717
Зарегистрирован: 2009-05-17 21:01:23
Откуда: Украина, Ужгород - Днепр
Контактная информация:

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Gamerman » 2011-01-17 12:40:52

Когда бывали фокусы либо после обновления Фри, делал portmaster -fa Долго, но пересобирало так как надо.
Глюк глюком вышибают!

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 13:45:29

Gamerman писал(а):Когда бывали фокусы либо после обновления Фри, делал portmaster -fa Долго, но пересобирало так как надо.
да никаких фокусов бы и не было...советчики насоветовали мне обновить mysql в итоге я его обновил но нужно библиотеки не появилось....удалил mysql5.0 поставил 5.1 появилась эта библиотека но блять теперь половину прог я хз как они там обновлялись требуют либу с mysql 5.0 ... кароче я так понимаю небыло бы такого дрочего если бы мне подсказали как установить рядом с mysqk 5.0 mysql 5.1

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 14:09:29

unix-admin писал(а):portupgrade -fR lang/php5-extensions
помогло потихой ....

Аватара пользователя
unix-admin
ст. сержант
Сообщения: 324
Зарегистрирован: 2010-11-26 12:43:04
Откуда: Cornucopia

Re: libmysqlclient_r.so.16

Непрочитанное сообщение unix-admin » 2011-01-17 14:13:47

я в ручную всё снёс и поставил...
Не нужно этого делать, когда

Код: Выделить всё

pkg_version -v | grep -v "=" 
не пустое...

Для этого как раз и существуют утилиты вроде portupgrade и portmaster.

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 15:16:38

с горе пополам пытаюсь систему теперь привести хотябы в предыдущие состояние) ....сайт гоючит в логах вот это отображается

Код: Выделить всё

[Mon Jan 17 22:43:32 2011] [notice] caught SIGTERM, shutting down
PHP Warning:  PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20090626/pcre.so' - Cannot open "/usr/local/
[Mon Jan 17 22:44:56 2011] [notice] Apache/2.2.17 (FreeBSD) DAV/2 configured -- resuming normal operations
[Mon Jan 17 22:45:10 2011] [error
подазреваю что это последние что мне осталось исправить.... :pardon:
откуда её можно поставить ? в php5 при конфигурировании что то ненашёл ничего и в extensions тоже

Аватара пользователя
unix-admin
ст. сержант
Сообщения: 324
Зарегистрирован: 2010-11-26 12:43:04
Откуда: Cornucopia

Re: libmysqlclient_r.so.16

Непрочитанное сообщение unix-admin » 2011-01-17 15:29:10

Из /usr/ports/UPDATING
20100409:
AFFECTS: users of lang/php5
AUTHOR: ale@FreeBSD.org

As of PHP 5.3, a few extensions were removed from or included into the core
PHP5 package. Follow the steps below to update your installation.

1) Delete the following packages (if installed):

- php5-dbase
- php5-ncurses
- php5-pcre
- php5-spl
- php5-ming
- php5-mhash

2) Rebuild lang/php5 and all ports that depend on it.

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 15:40:38

так я и удалял их вручную я уже стока сделал за эти 2 дня что и не вспомню что я делал :evil: бесячяя фря!! :evil: а теперь не могу найти в портах php5-pcre

Аватара пользователя
unix-admin
ст. сержант
Сообщения: 324
Зарегистрирован: 2010-11-26 12:43:04
Откуда: Cornucopia

Re: libmysqlclient_r.so.16

Непрочитанное сообщение unix-admin » 2011-01-17 15:45:55

Гость писал(а):...я уже стока сделал за эти 2 дня что и не вспомню...
надо помнить...
Port: devel/php5-pcre
Moved: lang/php5
Date: 2010-04-09
Reason: Bundled in core php

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 15:56:07

Код: Выделить всё

$ cd /usr/ports/devel/php5-pcre
cd: can't cd to /usr/ports/devel/php5-pcre
и в lang/php5 нету никаких опций связаных с pcre в том то и дело! :pardon:

Аватара пользователя
unix-admin
ст. сержант
Сообщения: 324
Зарегистрирован: 2010-11-26 12:43:04
Откуда: Cornucopia

Re: libmysqlclient_r.so.16

Непрочитанное сообщение unix-admin » 2011-01-17 16:15:07

Гость писал(а):

Код: Выделить всё

$ cd /usr/ports/devel/php5-pcre
cd: can't cd to /usr/ports/devel/php5-pcre
и в lang/php5 нету никаких опций связаных с pcre в том то и дело! :pardon:
Еще раз обращаю ваше внимание:
Port: devel/php5-pcre
Moved: lang/php5
Date: 2010-04-09
Reason: Bundled in core php
Перевожу:
Port: devel/php5-pcre
Перемещен в: lang/php5
Date: 2010-04-09
Причина: Вкомпилирован в ядро php
По-видимому у вас в конфигурации php есть запись, ссылающаяся на модуль pcre.so - ее нужно убрать. Так же нужно поступить с - php5-dbase, php5-ncurses, php5-pcre, php5-spl, php5-ming, php5-mhash, если они присутствовали в предыдущей инсталляции.

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 16:49:45

блин ладно значет не в этом дело (
чтоже тогда ему надо ?? вот кусок того что на сайте отображается

Код: Выделить всё

Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'UTC' for 'UTC/0.0/no DST' instead in

Код: Выделить всё

precated: Assigning the return value of new by reference is deprecated in /files/www/psychostats/includes/class_PS.php on line 104

Deprecated: Assigning the return value of new by reference is deprecated in /files/www/psychostats/includes/class_CMS.php on line 214

Deprecated: Assigning the return value of new by reference is deprecated in /files/www/psychostats/includes/class_CMS.php on line 334

Deprecated: Assigning the return value of new by reference is deprecated in /files/www/psychostats/includes/CMS/functions.php on line 65

Deprecated: Function ereg() is deprecated in /files/www/psychostats/includes/class_session.php on line 223

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, 
ну и вобще непонятно форум например работает а главная страница на половину..и с глюками :cz2:
в чём может быть проблема ?

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 17:13:40

погуглил вроде у всех такие глюки с php5.3 .... ппц :-D меня это уже начинает веселить всё

Аватара пользователя
unix-admin
ст. сержант
Сообщения: 324
Зарегистрирован: 2010-11-26 12:43:04
Откуда: Cornucopia

Re: libmysqlclient_r.so.16

Непрочитанное сообщение unix-admin » 2011-01-17 17:15:14

Гость писал(а):блин ладно значет не в этом дело (
чтоже тогда ему надо ?? вот кусок того что на сайте отображается

Код: Выделить всё

Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'UTC' for 'UTC/0.0/no DST' instead in
http://php.net/manual/en/function.date- ... ne-set.php

Код: Выделить всё

precated: Assigning the return value of new by reference is deprecated in /files/www/psychostats/includes/class_PS.php on line 104

Deprecated: Assigning the return value of new by reference is deprecated in /files/www/psychostats/includes/class_CMS.php on line 214

Deprecated: Assigning the return value of new by reference is deprecated in /files/www/psychostats/includes/class_CMS.php on line 334

Deprecated: Assigning the return value of new by reference is deprecated in /files/www/psychostats/includes/CMS/functions.php on line 65

Deprecated: Function ereg() is deprecated in /files/www/psychostats/includes/class_session.php on line 223
php.ini на предмет error_reporting и display_errors
и
http://speed-stats.de/faq/faqframe.php? ... =1&lang=en

Код: Выделить всё

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, string given in /files/www/psychostats/includes/class_table.php on line 163

Warning: call_user_func_array() expects parameter 2 to be array, 
ну и вобще непонятно форум например работает а главная страница на половину..и с глюками :cz2:
в чём может быть проблема ?
http://www.psychostats.com/forums/index ... ntry112077

p.s.: Google отличный ресурс :)

Гость
проходил мимо

Re: libmysqlclient_r.so.16

Непрочитанное сообщение Гость » 2011-01-17 17:20:26

меня это всё БЕСИТ!) :evil: ты мне предлагаеш ковыряться в php и менять там что то ?? ) а с джумлой что делать?? тоже в гугл?? это ппц да кому оно надо стока гемороя! :evil: :evil: :evil: :evil: :evil: